BR: yasm >= 1.3.0 for x32 support
authorJan Palus <atler@pld-linux.org>
Sun, 26 Apr 2015 15:18:39 +0000 (17:18 +0200)
committerJan Palus <atler@pld-linux.org>
Sun, 26 Apr 2015 15:18:39 +0000 (17:18 +0200)
libass.spec

index a447ad48925d02aa2198e95a6be30a97de5b9a53..2f5b1371e6754b7c530592c4852360ff731901cd 100644 (file)
@@ -20,6 +20,7 @@ BuildRequires:        libtool
 BuildRequires: pkgconfig
 BuildRequires: tar >= 1:1.22
 BuildRequires: xz
+BuildRequires: yasm >= 1.3.0
 Requires:      fontconfig-libs >= 1:2.4.2
 Requires:      freetype >= 1:2.2.1
 Requires:      fribidi >= 0.19.0
This page took 0.374035 seconds and 4 git commands to generate.